<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-Panther_M10</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-Panther_M10</bigIconPath>
		<blitzModelPath>Tanks/German/Panther_M10.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-Panther_M10.sc2</collisionMesh>
		<exclusionMask>Camouflages/germany/CamouflageMasks/Panther_M10_CM.tex</exclusionMask>
		<shopIconPath>~res:/Gfx/UI/ShopScreen/prem_tanks_cards/Ger_Panther-M10</shopIconPath>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>55</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G78_Panther_M10/Panther_M10_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>72.291039</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.642407 -3.372277 -0.506126</min>
				<max>1.643097 3.195626 0.945383</max>
			</bbox>
			<points>
				<normal>-0.001002 -0.001991 -1.024792</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/german/G78_Panther_M10/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G78_Panther_M10/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G78_Panther_M10/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.26 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.48</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.815216 -0.2891</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G78_Panther_M10/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>85</armor_1>
			<armor_2>65</armor_2>
			<armor_3>50</armor_3>
			<armor_4>40</armor_4>
			<armor_5>40</armor_5>
			<armor_6>110</armor_6>
			<armor_7>17</armor_7>
			<armor_8>17</armor_8>
			<armor_9>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_9>
			<armor_10>0</armor_10>
			<armor_11>17</armor_11>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>22255</weight>
		<maxHealth>1040</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.0708661 0.420152 3.03111</rayStart>
				<rayEnd>0.070866 0.259156 2.91245</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Panther_M10>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.585622 -2.902610 -0.004646</min>
					<max>1.585622 3.176113 1.312830</max>
				</bbox>
				<points>
					<normal>0.000000 0.001450 0.006488</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_Panther_M10</userString>
			<description>#germany_vehicles:Chassis_Panther_M10_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/german/G78_Panther_M10/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G78_Panther_M10/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G78_Panther_M10/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.56</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.92</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.399421</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.132474</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.331776</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.425007</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.399421</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.132474</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L2</name>
					<radius>0.331776</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.425007</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 1.02448 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G78_Panther_M10/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>25</leftTrack>
				<rightTrack>25</rightTrack>
			</armor>
			<topRightCarryingPoint>1.30522 1.96098</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>12500</weight>
			<maxLoad>49000</maxLoad>
			<terrainResistance>1 1.2 1.77</terrainResistance>
			<brakeForce>47000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>46</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.13</vehicleMovement>
				<vehicleRotation>0.13</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Panther_M10>
	</chassis>
	<turrets0>
		<Turret_1_Panther_M10>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.189044 -1.305520 -0.404019</min>
					<max>1.189151 1.241378 0.895829</max>
				</bbox>
				<points>
					<normal>0.000000 0.289099 -1.839612</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_1_Panther_M10</userString>
			<description>#germany_vehicles:Turret_1_Panther_M10_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/german/G78_Panther_M10/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G78_Panther_M10/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G78_Panther_M10/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G78_Panther_M10/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.4306 1.1291</gunPosition>
			<armor>
				<armor_1>100</armor_1>
				<armor_2>45</armor_2>
				<armor_3>45</armor_3>
				<armor_4>45</armor_4>
				<armor_5>100</armor_5>
				<armor_6>40</armor_6>
				<armor_7>0</armor_7>
				<armor_8>17</armor_8>
				<armor_9>17</armor_9>
				<armor_10>17</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>8500</weight>
			<maxHealth>260</maxHealth>
			<rotationSpeed>38</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_KwK_L70_A>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.770087 -1.475493 -0.342895</min>
							<max>0.770087 3.957064 0.288652</max>
						</bbox>
						<points>
							<normal>-0.000000 -0.839996 -2.265327</normal>
						</points>
					</blitz>
					<pitchLimits>-20 8</pitchLimits>
					<effects>shot_main</effects>
					<maxAmmo>82</maxAmmo>
					<reloadTime>4.4</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G78_Panther_M10/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/german/G78_Panther_M10/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/german/G78_Panther_M10/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G78_Panther_M10/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 5 20</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					</_75mm_KwK_L70_A>
			</guns>
			<emblemSlots>
				<inscription>
					<rayStart>-1.04085 0.483966 0.181753</rayStart>
					<rayEnd>-0.968393 0.450055 0.181719</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>-1.05945 0.490771 0.823268</rayStart>
					<rayEnd>-0.950762 0.439904 0.823218</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.05961 0.490412 0.824619</rayStart>
					<rayEnd>0.950929 0.439545 0.824568</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.03633 0.493633 0.17182</rayStart>
					<rayEnd>0.963873 0.459722 0.171786</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_Panther_M10>
	</turrets0>
	<engines>
		<Maybach_HL_230P30A>shared</Maybach_HL_230P30A>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<FuG7A>shared</FuG7A>
	</radios>
</root>
